.pkp_structure_head {
background:#3e53b5;
}
body {
font-family: tahoma,geneva,sans-serif;
}
.obj_article_details .abstract {
text-align: justify;
}
.pkp_footer_content {
float: left;
width: 50%; padding-top: 10px;
padding-bottom:10px;
}
.pkp_brand_footer {
float: right;
width: 30%;
padding-bottom:10px;
padding-top: 50px;
}
.pkp_structure_footer_wrapper {
background: #e8ebef;
border-bottom:@double solid;
border-bottom-color:#6714DB;
}
.pkp_site_name .is_img img {
display: inline-block;
max-height: 100px;
max-width: 100%;
width: auto;
height: auto;
}